## php-sabre-dav-2.1 2.1.6

=== debian/changelog ===
php-sabre-dav-2.1 (2.1.6-1ubuntu1) wily; urgency=medium

  * debian/patches/fix_unit_test.patch: fix unit test causing autopkgtest
    failure.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 01 Oct 2015 14:25:50 -0400

php-sabre-dav-2.1 (2.1.6-1) unstable; urgency=medium

  [ Evert Pot ]
  * Backport ca91f5a to 2.1 Workaround for broken Windows Phone client.

 -- David Prévot <taffit@debian.org>  Mon, 10 Aug 2015 16:29:33 +0200

php-sabre-dav-2.1 (2.1.5-1) unstable; urgency=medium

  [ Vincent Petry ]
  * Properly concatenate $path, even if it's "0"

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 17:38:50 -0400

php-sabre-dav-2.1 (2.1.4-2) unstable; urgency=medium

  [ Vincent Petry ]
  * Properly concatenate $path, even if it's "0"

 -- David Prévot <taffit@debian.org>  Fri, 03 Jul 2015 15:28:00 -0400

php-sabre-dav-2.1 (2.1.4-1) unstable; urgency=medium

  * Rename as php-sabre-dav-2.1.
    Install everything in its own path to be co-installable with other
    versions of php-sabre-dav.

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 19:15:29 -0400

php-sabredav (2.2.0~really2.1.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing 2.1.4

  [ David Prévot ]
  * Bump pkg-php-tools version

 -- David Prévot <taffit@debian.org>  Tue, 26 May 2015 22:49:54 -0400

php-sabredav (2.2.0~really2.1.3-1) experimental; urgency=medium

  [ Lukas Reschke ]
  * Escape some more values
  * Prevent enumeration of absolute path using Browser Plugin

  [ David Prévot ]
  * Track 2.1 branch
  * Mangle version higher than 2.2.0 since alpha have already been uploaded
  * Update copyright
  * Provide homemade autoload.php
  * Install naturalselection and sabredav CLIs
  * Update uploaders list
  * Drop copyright mention for debian/*

 -- David Prévot <taffit@debian.org>  Thu, 16 Apr 2015 00:52:50 -0400

php-sabredav (2.1.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing 2.1.2

  [ David Prévot ]
  * Update watch file
  * Drop now useless patch (Closes: #743111)

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 10:39:24 -0400

php-sabredav (2.1.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * calendar-timezone support for calendar-query and calendar-multiget.
  * calendar-timezone support in free-busy-query REPORT
  * Support for calendar-timezone in scheduling freebusy request.
  * IScheduleObject is now also a ICalendar object.
  * Added CalendarRoot for forward compatibility.
  * Using class_alias instead.
  * Only marking iCalendar objects as modified when they generate scheduling
    messages.
  * Support REDIRECT_REMOTE_USER.
  * Ensuring that the sync-token field gets initialized with a value.
  * IMipHandler did not strip mailto: frome email addresses.
  * Adding sync-token back to the ics generator.
  * Several issues fixed in the migration process.

  [ Armin Hackmann ]
  * #550 Don't select a shared calendar as schedule-default-calendar-URL

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Fri, 28 Nov 2014 16:56:41 -0400

php-sabredav (2.1.0~alpha2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Adding calendar-user-address-set to default principal property search.
  * Migrated notifications-related functionality to its own plugin.
  * Added getCalendarObjectByUID to PDO backend.
  * Version is alpha2

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2014 15:15:40 -0400

php-sabredav (2.1.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Providing a way to find a calendar object by its UID.
  * Propertystorage must transfer properties after MOVE requests.
  * Added phpcs + lots of cs fixes.
  * Always showing the lock-token in lockdiscovery properties.
  * Browser plugin now supports supported-privilege-set.
  * CalendarRootNode -> CalendarRoot. UserCalendars -> CalendarHome.
  * getCalendarByObjectUID is now part of the standard interface.
  * Moved getCalendarObjectsByUID to base interface.
  * Delegating some scheduling functionality to vobject's new itip stuff.
  * Overhauled iMip plugin.
  * Support for email-address-set.
  * Now emitting 400 Bad Request upon PUT requests with Content-Range.
  * Support for carddav:supported-collation-set and max-resource-size.
  * Automatically converting vcards.
  * Converting incoming jCard data from PUT.
  * supported-address-data
  * Emitting 415 now when a report is not supported.
  * Supporting HEAD wherever we support GET.
  * Removed ObjectTree and Tree\FileSystem
  * Upgraded to sabre/http 3.0

  [ Alfred Klomp ]
  * Issue 482: PropFind::set() hard adds properties during ALLPROPS
  * Browser plugin: sort by type first, then display path.

  [ Lukas Reschke ]
  * Only accept HTTP and HTTPS as protocol

  [ David Prévot ]
  * Ship migration scripts among examples
  * Run phpcs with other tests
  * Bump php-sabre-http build-dependency to 3.0.0
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 25 Sep 2014 09:58:52 -0400

php-sabredav (2.0.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * SabreDAV 2.0 is getting the vobject 3.3.0 upgrade.
  * Unlocking nodes after they have been deleted.
  * Using a different property to internally pass the sync-token around.
  * Automatically populate getctag with the sync-token, if available.
  * Preparing for release.

  [ Jean SIMARD ]
  * Fix a typo in calendars creation for PostgreSQL

 -- David Prévot <taffit@debian.org>  Wed, 27 Aug 2014 17:31:55 -0400

php-sabredav (2.0.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * Going to release sabre/dav 2.0.3

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Use quilt to remove the last patch

 -- David Prévot <taffit@debian.org>  Sun, 20 Jul 2014 15:42:36 -0400

php-sabredav (2.0.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Updated changelog + bumped version

 -- David Prévot <taffit@debian.org>  Thu, 22 May 2014 12:48:05 -0400


