=== debian/control ===
Source: php-sabre-dav-2.1
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               help2man,
               php-codesniffer,
               php-sabre-event,
               php-sabre-http (<< 4),
               php-sabre-http (>= 3.0.5-2~),
               php-sabre-vobject-3,
               php5-curl,
               php5-sqlite,
               phpab,
               phpunit,
               python,
               pkg-php-tools (>= 1.30~)
Standards-Version: 3.9.6
Homepage: http://sabre.io/dav/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabredav.git -b 2.1
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabredav.git

Package: php-sabre-dav-2.1
Architecture: all
Depends: php-sabre-http (>= 3.0.5-2~), ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: python
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 SabreDAV is meant to cover the entire standard, and attempts to allow
 integration using an easy to understand API.
 .
 Feature list:
  * Fully WebDAV compliant
  * Supports Windows XP, Windows Vista, Mac OS/X, DavFSv2, Cadaver, Netdrive,
    Open Office, and probably more.
  * Passing all Litmus tests.
  * Supporting class 1, 2 and 3 Webdav servers.
  * Locking support.
  * Custom property support.
  * CalDAV (tested with Evolution, iCal, iPhone and Lightning).
  * CardDAV (tested with OS/X addressbook, the iOS addressbook and Evolution).
  * Over 97% unittest code coverage.
 .
 Supported RFC's:
  * RFC2617: Basic/Digest auth.
  * RFC2518: First WebDAV spec.
  * RFC3744: ACL (some features missing).
  * RFC4709: DavMount.
  * RFC4791: CalDAV.
  * RFC4918: WebDAV revision.
  * RFC5397: current-user-principal.
  * RFC5689: Extended MKCOL.
  * RFC6352: CardDAV
  * draft-daboo-carddav-directory-gateway: CardDAV directory gateway
  * CalDAV ctag, CalDAV-proxy.
