=== debian/tests/control ===
Test-Command: phpcs -p --standard=tests/phpcs/ruleset.xml /usr/share/php/sabre21/Sabre/*DAV*
Depends: @, php-codesniffer

Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.tests.php.tpl tests/Sabre && phpunit --configuration tests/phpunit.xml
Restrictions: rw-build-tree
Depends: @, php5-curl, php5-sqlite, phpab, phpunit
