## php-sabre-dav-2.1 2.1.10

=== debian/changelog ===
php-sabre-dav-2.1 (2.1.10-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable (LP: #1557599). Remaining changes:
    - Add php-mbstring as a test dependency.
  * Drop:
    - Add php-mbstring as a build dependency.
    - Update to PHP7.0 build and test dependencies.
      [ Present in Debian ]

  [ Steve Langasek ]
  * mbstring is a runtime dependency, not just a test dependency, but
    phpcomposer isn't outputting this as part of the substvar.  Add this as
    a hard-coded dep for now, and drop the changes to debian/tests/control,
    which are now redundant.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Mar 2016 11:07:05 -0700

php-sabre-dav-2.1 (2.1.10-1) unstable; urgency=medium

  [ Evert Pot ]
  * Clean up synclog correctly after deleting addressbook.
  * Prepping for a release

  [ David Prévot ]
  * Revert workarounds for the PHP 7.0 transition, and build with recent
    pkg-php-tools. 
  * Move maintenance within Debian PHP PEAR Maintainers

 -- David Prévot <taffit@debian.org>  Fri, 11 Mar 2016 13:45:39 -0400

php-sabre-dav-2.1 (2.1.9-2) unstable; urgency=medium

  * Use php-sabre-http-3 instead of php-sabre-http: that makes
    php-sabre-dav-2.1 co-installable with more recent version of php-sabre-dav
  * Update Standards-Version to 3.9.7
  * Prepare php(5) build-dependencies for the PHP 7.0 transition
  * Workaround the ongoing yet not ready PHP 7.0 transition:
    - pkgtools called with -v triggers a segfault (#814858);
    - add override for php(7.0)-* modules (#815988).

 -- David Prévot <taffit@debian.org>  Wed, 02 Mar 2016 10:07:28 -0400

php-sabre-dav-2.1 (2.1.9-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 build and test dependencies.
  * Add php-mbstring as a build & test dependency.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Mar 2016 08:36:27 -0700

php-sabre-dav-2.1 (2.1.9-1) unstable; urgency=medium

  [ Thomas Müller ]
  * Allow PHP7 in composer.json

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 01:25:58 -0400

php-sabre-dav-2.1 (2.1.8-1) unstable; urgency=medium

  [ Evert Pot ]
  * Prepping for 2.1.8 release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 04 Jan 2016 22:48:49 -0400

php-sabre-dav-2.1 (2.1.7-2) unstable; urgency=medium

  * Fix upper limit after spurious upload of php-sabre-event 3.0.0~alpha1

 -- David Prévot <taffit@debian.org>  Tue, 27 Oct 2015 14:58:31 -0400

php-sabre-dav-2.1 (2.1.7-1) unstable; urgency=medium

  [ Evert Pot ]
  * Making the test slightly saner. Not sure exactly how a 0 length event
  * Releasing 2.1.7

  [ David Prévot ]
  * Drop last patch, fixed upstream differently

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 10:20:57 -0400

php-sabre-dav-2.1 (2.1.6-2) unstable; urgency=medium

  * Fix unittest for updated vobject behavior (Closes: #796423)

 -- David Prévot <taffit@debian.org>  Fri, 28 Aug 2015 15:32:00 -0400
