=== debian/control ===
--- 
+++ 
@@ -2,29 +2,32 @@
 Section: php
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                help2man,
                php-codesniffer,
+               php-curl,
+               php-mbstring,
                php-sabre-event,
-               php-sabre-http (<< 4),
-               php-sabre-http (>= 3.0.5-2~),
+               php-sabre-http-3,
                php-sabre-vobject-3,
-               php5-curl,
-               php5-sqlite,
+               php-sqlite3,
                phpab,
                phpunit,
-               python,
-               pkg-php-tools (>= 1.30~)
-Standards-Version: 3.9.6
+               pkg-php-tools (>= 1.29~),
+               python
+Standards-Version: 3.9.7
 Homepage: http://sabre.io/dav/
-Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabredav.git -b 2.1
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabredav.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabredav.git -b 2.1
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabredav.git
 
 Package: php-sabre-dav-2.1
 Architecture: all
-Depends: php-sabre-http (>= 3.0.5-2~), ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-sabre-event (<< 3.0.0~as2.1),
+         ${misc:Depends},
+         php-mbstring,
+         ${phpcomposer:Debian-require}
 Recommends: python
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
