=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')

%:
	dh $@ --with phpcomposer -XICON-LICENSE

override_dh_auto_build:
	dh_auto_build
	phpab	--output lib/autoload.php \
		--template debian/autoload.php.tpl \
		lib
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		--template debian/autoload.php.tpl \
		lib tests/Sabre
	cp -a bin/sabredav bin/sabredav21
	cp -a bin/naturalselection bin/naturalselection21

override_dh_auto_clean:
	rm -rf tests/temp vendor
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration tests/phpunit.xml
	phpcs -p --standard=tests/phpcs/ruleset.xml lib
else
	@echo "** tests disabled"
endif

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/php-sabre-dav-2.1/usr/share/php/sabre21/Sabre/sabredav.php

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	help2man \
		--no-info \
		--name='keep cache directories below a specified threshold' \
		--output=$(CURDIR)/debian/tmp/naturalselection21.1 \
		$(CURDIR)/bin/naturalselection21
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/sabredav.1.in \
		"echo Usage: sabredav21" \
		> $(CURDIR)/debian/tmp/sabredav21.1
	dh_installman

get-orig-source:
	uscan --verbose --force --rename
