=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,4 @@
 
 Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.tests.php.tpl tests/Sabre && phpunit --configuration tests/phpunit.xml
 Restrictions: rw-build-tree
-Depends: @, php5-curl, php5-sqlite, phpab, phpunit
+Depends: @, php-curl, php-sqlite3, phpab, phpunit
